package com.fjhx.xmhjc.entity.home.po;

import com.ruoyi.common.core.domain.BasePo;
import com.baomidou.mybatisplus.annotation.TableName;
import java.util.Date;
import lombok.Getter;
import lombok.Setter;

/**
 * <p>
 * 首页配置
 * </p>
 *
 * @author lqh
 * @since 2023-11-22
 */
@Getter
@Setter
@TableName("home_setting")
public class HomeSetting extends BasePo {

    /**
     * 标题名称
     */
    private Long menuId;

    /**
     * 标题英文
     */
    private String titleEn;

    /**
     * 文章1-
     */
    private Long article1;

    /**
     * 文章2
     */
    private Long article2;

    /**
     * 文章3
     */
    private Long article3;

    /**
     * 文章4
     */
    private Long article4;

}
